/*
	Theme Name: Newtown Saunders
	Description: Child Theme
	Author: Newtown Saunders
	Template: envision
	Version: 1.1
*/
@import url("../envision/lib/css/style.css");

/** Add your custom css */

/*Gives html links a white colour with shadow, and a green colour when hovered over*/
a.white_link{
color: #0e753c;
text-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 0px;
}

a:hover.white_link{
color: #44b612;
}

.inline{
display: inline;
}

.align-center{
text-align: center;
}